RubyGems.org

bunny-ext

0.6.2

Reliable socket timeouts for the Bunny amqp gem

installgem install bunny-ext -v 0.6.2
Authors

Stefan Kaes, Pascal Friederich

10,462 total downloads 1,650 for this version
Owners

32571caf23081614b109e91cf290da2a748521f8ae12460dfa2acd0777072b94

Gemfile
gem 'bunny-ext', '~> 0.6.2'
Versions
  1. 0.6.6 June 9, 2011 (6 KB)
  2. 0.6.5 December 9, 2010 (6 KB)
  3. 0.6.4 December 8, 2010 (6 KB)
  4. 0.6.3 December 5, 2010 (6 KB)
  5. 0.6.2 November 29, 2010 (6 KB)
Show all versions (7 total)
Runtime Dependencies
  1. bunny = 0.6.0